h1.ahreement-h1 {
    font-size: 42px;
    color: #121212;
    margin: 30px 0px;
    position: relative;
    font-weight: 300;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.privacy {
    font-family: Proxima Nova;
    color: #3e3d3f!important;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
}

.ahreement-head {
    color: #0b0819;
    font-weight: 500;
    font-size: 24px;
    padding: 30px 0 20px 0;
    line-height: 1.3;
    font-weight: bold;
}

.page_list, .page-list {
    padding-left: 30px;
}
.agr-list, .page_list, .page-list {
    margin: 0px;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}
li.agr-list {
    line-height: 24px;
    list-style: decimal;
}
.page-list li span {
    color: #424242;
}
.page-list li {
    line-height: 24px;
    list-style: square;
    color: #ffcf0e;
}

ul.page-list-a2 {
    list-style: auto;
}
